---
group:
  name: 'Radium1209'
  description: ''
  projects:
  - name: 'campus-navigation-system'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mebook-spider'
    description: ''
    mirrorRelease: false
    topic: ''
  